
/*home*/
.home{
	background-image:url(../../images/kv/home.jpg);
	background-size:cover;
}

.homeCt{position:relative;z-index: 10;text-align:center;height:100%;}

.home .man{
	position:absolute;
	bottom:0;
	left:0;
	height:100%;
	display:flex;
	align-items:flex-end;
	z-index: 0;
}

.home .man img{
	object-fit:cover;
}

.home .txt{

	position:absolute;
	bottom:0;
	right:150px;
	height:100%;
	display:flex;
	align-items:center;
	flex-direction:column;
	justify-content:center;
	filter:var(--shadow);
	}

.home .txt h2{margin-bottom:20px;}
.home .txt h3{margin-bottom:20px;}
.home .txt h4{margin-bottom:30px;}
.home .txt aside{margin-bottom:30px;}

.home .txt .dwns a{padding:5px;}
.home .txt .dwns img{height:50px;}

#cbt img{height:58px;}

.home .kk-logo-img{
	height: 208px;
}

/* career_cp */
.home .txt .release_bnr img{
	max-width: 400px;
}
.home .txt .career_cp_bnr img{
	max-width: 100%;
	margin-top: 30px;
	width: 450px;
}
.home .txt .career_cp{
	margin: 5px auto;
}
.home .txt .career_cp p{
	margin: auto 10px;
}
.home .txt .career_cp img{
	max-width: 100%;
	height: 110px;	
}
/* career_cp */

/*1450x800*/	
@media (max-width:1450px) and (max-height: 800px) {
	.fp-viewing-home .man{
		height:95%;
		bottom: 0;
		left: -5%;
	}

	.home .txt h2{height:160px;}
}



.home-info-text-box{
	border: 1px solid gray;
	background-color: black;
	padding: 1rem;
	border-radius: 5px;
	color: white;
	width: 65%;
}
.home-info-text-title{
	color: white;
	font-size: 2rem;
	font-weight: bold;
}
.home-info-text{
	overflow-y: scroll;
	overflow-wrap: break-word;
	height: 30svh;
	width: 100%;
	
}
.home-info-text pre{
	width: 100%;
	white-space: pre-wrap;
}